| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

# UTFDataFormatException.hpp File Reference

Include dependency graph for UTFDataFormatException.hpp:

Go to the source code of this file.

## Defines

#define | UTFDATAFORMATEXCEPTION_HPP

## Define Documentation

#define UTFDATAFORMATEXCEPTION_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.